.icon-marker {
  display: inline-flex;
  vertical-align: middle;
  margin-right: 10px;
}

.icon-marker svg {
  width: 17px;
  height: 17px;
}

.icon-marker svg path {
  fill: #000000;
}

.icon-arrow:before {
  content: "\e625";
}

.dataSearch__input {
  width: 100% !important;
  max-width: 700px;
  padding: 0px !important;
  height: 35px;
  display: inline-block;
  border: none !important;
  font-size: 145% !important;
  line-height: 35px;
  margin: 0px;
  outline: none;
  text-align: center;
  color: #000000;
  outline: 1px solid #ddd;
}

.dataSearch__input:focus {
  border: 1px solid #AA0000;
  outline: 0;
}

i {
  position: absolute;
  right: 20px;
  top: 20px;
  transition: transform 0.2s ease;
}

.dataSearchBox.active i {
  transform: rotate(270deg);
}

.dataSearch__list {
  display: none;
  position: absolute;
  margin: 0;
  padding: 0;
  width: 100%;
  max-height: 200px;
  list-style: none;
  background: #fff;
  overflow: hidden;
  overflow-y: auto;
  -ms-overflow-style: none;
  scrollbar-width: none;
  text-align: left;
  font-size: 13px;
  color: #626d77;
  border-top: 1px solid #d9d9d9;
  font-family: Arial,sans-serif;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;

  z-index: 10000 !important;
}

.dataSearch__list::-webkit-scrollbar {
  display: none;
}

.dataSearch__list.active {
  display: block;
  box-shadow: 0 2px 6px rgba(0,0,0,0.3);
}

.dataSearch__list li {
  display: block;
  text-align: left;
  font-size: 14px;
  line-height: 30px;
  color: #999;
  cursor: pointer;
  padding: 2px 10px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  border-top: 1px solid #e6e6e6;
}

.dataSearch__list li:first-child {
  border-color: transparent;
}

.dataSearch__list li:hover,
.dataSearch__list li:focus,
.dataSearch__list li.focused {
  background: #EF9C28;
  color: #fff;
}

.dataSearch__list li:hover .icon-marker svg path,
.dataSearch__list li.focused .icon-marker svg path {
  fill: #fff;
}
